@charset "utf-8";
/*t4*/
.t4 { float:left; margin:15px 0 0 12px; display:inline; padding:0;}
.t4 li { float:left; display:inline; width:188px; height:145px;  text-align:center; overflow:hidden; } 
.t4 li .p { width:158px; height:108px;border:1px solid #F0F0F0; margin:0 auto; overflow:hidden;}
.t4 li .p img {width:150px;height:100px; margin:0 auto; border:1px solid #CFCFCF; padding:3px; overflow:hidden;}
.t4 li h5 {width:105px; height:25px; margin:0 auto; line-height:25px; overflow:hidden;}
.t4 li h5 a { font-size:14px; color:#0044FF; text-decoration: none; font-weight:normal;}
.t4 li h5 a:hover { color:red; text-decoration:underline;}

#player_w {width:969px; height:565px; margin:7px auto 5px; border:3px solid #D9D9D9; position:relative; overflow:hidden;}
.mbox { overflow:hidden; position:absolute;} 
.mt30 {top:-30px;}
#favgame_btn { display:block; width:95px; height:26px;background:url(../images/player.gif) no-repeat 0 -624px; margin-top:2px;}